Wireshark MMSE解析器安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1223302 漏洞类型 缓冲区错误
发布时间 2018-07-20 更新时间 2020-03-23
CVE编号 CVE-2018-14339 CNNVD-ID CNNVD-201807-1581
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-1581
|漏洞详情
Wireshark(前称Ethereal)是Wireshark团队开发的一套网络数据包分析软件。该软件的功能是截取网络数据包,并显示出详细的数据以供分析。MMSE dissector是其中的一个MMSE协议解析器。 Wireshark 2.6.0版本至2.6.1版本、2.4.0版本至2.4.7版本和2.2.0版本至2.2.15版本中的MMSE解析器存在安全漏洞。攻击者可利用该漏洞造成无限循环。
|参考资料

来源:bugs.wireshark.org

链接:https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=14738


来源:code.wireshark.org

链接:https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=3b77c0a596a8071aebc1de71e3f79e5e15e919ca


来源:www.wireshark.org

链接:https://www.wireshark.org/security/wnpa-sec-2018-38.html